[Mania]

Keys: 1
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/60

; Columns

ColumnStart: 354.000
ColumnWidth: 60

Colour1: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/60/0d
KeyImage0D: mania/key/arrow/60/yd
NoteImage0:  mania/note/arrow/yd
NoteImage0H: mania/note/arrow/yd
NoteImage0L: mania/note/arrow/yb
NoteImage0T: mania/note/arrow/yt
